/* Keltia style sheet*/
@font-face {  
	font-family: "Garamond"; 
	src: local(garamond); url(police/garamond); 
	format: (opentype);  
}  
html, body {
 margin: 0;
 padding: 0;
 }
.body {
	dir: ltr;
	margin-top:1.499cm;
	margin-bottom:1.69cm;
	margin-left:0cm;
	margin-right:0cm;
	padding:0;
	position: absolute;
	width: 100%;
	height: 100%;
	font-family: Garamond,"Hoefler Text","Times New Roman",Times,serif;
	font-size:14pt;
	color:black;
	background-color: rgb(255, 255, 255);
	background-image: url(images/bg_celtknot.jpg);
	text-align: justify;
	link: #0000ff;
	vlink: #551a8b;
	alink: #ff0000;
	bgcolor: #ffffff;
}
.frame {
	margin-left: 240px;
	width: auto;
	height: 489px;
	font-size: 14pt;
	background-image: url(icons/bg.gif);
	overflow: auto;
}
h1 {
	color:black;
	font-size:24pt;
	font-family:Garamond,"Hoefler Text","Times New Roman",Times,serif;
	text-align: center;
	}
h2{
	color:black;
	font-size:18pt;
	font-family:Garamond,"Hoefler Text","Times New Roman",Times,serif;
	text-align: center;
	}
h3{
	color:black;
	font-size:14pt;
	font-family:Garamond,"Hoefler Text","Times New Roman",Times,serif;
	text-align: center;
	}
h4{
	color:black;
	font-size:12pt;
	font-family:Garamond,"Hoefler Text","Times New Roman",Times,serif;
	text-align: center;
}
ol, ul { 
	margin:0; 
	padding:0;
}
li { 
	list-style: none; 
	margin:0; 
	padding:0;
}
li span.odfLiEnd { 
	clear: both; 
	line-height:0; 
	width:0; 
	height:0; 
	margin:0; 
	padding:0; 
}
span.footnodeNumber { 
	padding-right:1em; 
}
.Emphasis { 
	font-style:italic; 
}
.centre {
	text-align:center;
}
.Ptext { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:1cm;
	margin-right:1cm;
	font-weight: normal;
	text-align:justify ! important; 
}
.P1 { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:1cm;
	margin-right:1cm;
	font-weight: normal;
	text-indent:30pt;
	text-align:justify ! important; 
}
.P1indent { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:3cm;
	margin-right:1cm;
	font-weight: normal;
	text-indent:40pt;
	text-align:justify ! important; 
}
.Ptitre { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:4cm;
	margin-right:1cm;
	font-weight: bold;
	text-indent:60pt;
	text-align:justify ! important; 
}
.P1:first-letter /* La première lettre de chaque paragraphe */
{
   	font-weight: bold;
	font-style:italic;
   	font-size: 1.4em; 
}

.P1cent { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:1cm;
	margin-right:1cm;
	font-weight: normal;
	text-align:center; ! important; 
}
.P2 { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;
	margin-left:1cm;
	margin-right:1cm;
	font-style:italic;  
	text-align:center ! important; 
}
.P3 { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;
	margin-left:1cm;
	margin-right:1cm;
	font-weight: bold;  
	text-align:justify ! important; 
}
.P3cent { 
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:1cm;
	margin-right:1cm;
	font-weight: bold;
	text-align:center; ! important; 
}
.Pverse {
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm; 
	margin-left: 4cm; 
	text-align:justify ! important;
}
.Pverse:first-letter /* La première lettre de chaque paragraphe */
{
   	font-style:italic;
	font-weight: bold;
   	font-size: 1.8em; 
}
.Pvers2 {
	font-size:14pt; 
	margin-bottom:0cm; 
	margin-top:0cm; 
	margin-left: 10cm; 
	text-align:justify ! important;
}
.Pvers2:first-letter /* La première lettre de chaque paragraphe */
{
   	font-style:italic;
	font-weight: bold;
   	font-size: 1.8em; 
}
.Comment {
	color: green;
}
.Comment2 {
	font-size:12pt;
	margin-bottom:0cm; 
	margin-top:0cm;  
	margin-left:1cm;
	margin-right:1cm;
	font-weight: normal;
	text-align:justify ! important; 
}
table#pied {
   	border: 0;
    	width: 100%;
    	cellpadding: 12;
    	cellspacing:5;
    	text-align: center;
    	vertical-align: middle;
}
table#pied td {
    	width: 33%;
    	text-align: center;
    	vertical-valign: middle;
}
table#texte {
	WIDTH:100%;
	BORDER:0;
	CELLPADDING:4; 
	CELLSPACING:0;
}
table#texte col {
	WIDTH:128*;
}
table#texte tr {
	VALIGN:TOP;
}
table#texte td {
	WIDTH:50%;
}
